Subject: FW: TechnoExplorers
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Sep 2001 05:42:26 -0700 (PDT)

-----Original Message-----
From: 	Lawner, Leslie  
Sent:	Friday, September 07, 2001 9:31 AM
To:	Kean, Steven J.
Subject:	FW: TechnoExplorers

Steve, Joe Andreis markets a computer technology curriculum for grades k-8.  The cost of the materials for the teacher is normally $50 but they will let Enron buy it for $35 and put it in the classes/schools of our choice (and they will put our name on the material).  We are using this curriculum at the Sidney Gutierrez Charter Middle School and it is great.  Can you forward this to the right Enron person so that I can investigate Enron's possible support of this? thanks.

 -----Original Message-----
From: 	"Joe Andreis" <[email-masked]>@ENRON [mailto:IMCEAN[email-masked]] 
Sent:	Friday, September 07, 2001 7:23 AM
To:	Lawner, Leslie
Subject:	TechnoExplorers

Leslie,
 
Just a short note to reiterate my efforts in  finding a company that would purchase and place the TechnoExplorers  curriculum into schools across the country as a public relations effort and sign  of good corporate citizenry in promoting education in the areas the company has  business operations.
 
I realize that only a brief overview was discussed  last evening.  I was glad to hear that Steve is considering focusing on  education.  I can put together all the necessary information that  explains the curriculum, the price, professional development training for  educators and other items of interest.  Let me know what you think.   
 
Thanks,
 
Joe